## org.w3c.dom.svg
Interface SVGAnimatedNumberList

All Known Implementing Classes:
  SVGOMAnimatedNumberList

public interface SVGAnimatedNumberList

Method Summary
`SVGNumberList` `getAnimVal()`
`SVGNumberList` `getBaseVal()`

Method Detail

### getBaseVal

    public SVGNumberList getBaseVal()

### getAnimVal

    public SVGNumberList getAnimVal()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.